.container {
    text-align: center;
    margin-top: 200px;
  }
h1 {
  font-size: 80px;
  color:#f1f1f1

}
  
  .button {
    display: inline-block;
    width: 300px;
    height: 150px;
    background-color: #4CAF50;
    color: white;
    font-size: 30px;
    line-height: 80px;
    margin: 20px;
    text-decoration: none;
    text-align: center
  }

  body {
    background-image: url(https://github.com/hugo1013a/hugo/raw/main/w1200.jfif);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
  }
  